
/* Glyphs with same name */
"5220.title" = "Glifos con el mismo nombre";

/* Selected glyphs */
"5221.title" = "Glifos seleccionados";

/* All Masters */
"0tR-wW-0Z0.title" = "Todos los másteres";

/* Metrics keys */
"211-LP-fR7.title" = "Clave de métricas";

/* RSB */
"7kw-QI-q18.title" = "RSB";

/* Width */
"Ja1-VA-AZR.title" = "Anchura";

/* Kerning groups */
"K0N-k3-R95.title" = "Grupos de kerning";

/* Complete Glyph */
"Tfz-QK-OLT.title" = "Todos los datos";

/* Glyph Info */
"YgC-3a-dGb.title" = "Información de los glifos";

/* LSB */
"cBh-2f-8cH.title" = "LSB";

/* Background */
"dSY-Vs-3vE.title" = "Fondo";

/* As Components */
"nUT-yj-8ZT.title" = "Como componentes";

/* Paste to: */
"oNU-dP-fGu.title" = "Pegar en:";

/* Content of active layer */
"zTH-1v-JWS.title" = "Contenido de la capa activa";
